from django.db import models


class FavoriteContacts(models.Model):
    client = models.IntegerField(
        help_text="id"
    )
    phone_number = models.CharField(
        max_length=50,
        help_text="Номер телефона"
    )
    full_name = models.CharField(
        max_length=100,
        help_text="Полное ФИО"
    )

    class Meta:
        db_table = "favorite_contacts"
        verbose_name = "Избранные контакты"
        verbose_name_plural = "Избранные контакты"
